Bug 214000 - system locks up under load
system locks up under load
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 08:27 EST by John Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 07:04:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Green 2006-11-04 08:27:10 EST
Description of problem:

When CPU maxes out at 100 % for more than a few minutes, fedora freezes and 
requires reboot.

Some may have suggested it has to do with scim. I don't know.

Version-Release number of selected component (if applicable):

2.16.0 - ? If you tell me where to look, I'll provide the correct version. I'm 
using version 6 from the DVD image download.

How reproducible:

Everytime.

Steps to Reproduce:
1. Boot system.
2. login as root.
3. Open system monitor.
4. Click f-Applications.
5. Click Add/Remove software.
6. On the Browse tab, Click Development.
7. Click the Eclipse check box.
8. Click Apply.
9. On package selections dialog, click Apply.
10. Wait about three to four minutes and the system will lock up.

No errors in the log.
  
Actual results:


Expected results:


Additional info: Feel free to call me about it. 636 410 6265 during non-
business hours.
Comment 1 Jens Petersen 2006-11-08 22:49:45 EST
Can you please try to reproduce the above with and without scim installed on
the system?
Comment 2 John Green 2006-11-09 07:03:18 EST
This bug can be closed. I traced it to a faulty motherbaord. I R&R'd the 
motherboard and system works flawlessly now. Thank you for looking at this. 

Note You need to log in before you can comment on or make changes to this bug.